Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Wed, 13 Jan 2010 06:09:23 +0200

I want you now, tell me reciprocate and get me! Click is all you need